epic5 package in Ubuntu

epic5: epic irc client, version 5
epic5-dbgsym: debug symbols for epic5

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.0.1-1build7

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

epic5trunk

The EPIC5 IRC client. This will hold Ubuntu and Debian packages for the latest CVS versions of EPIC5.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the epic5 ⇒ trunk.

Impish (active development)
2.0.1-1build7 release (universe)
The Hirsute Hippo (current stable release)
2.0.1-1build7 release (universe)
The Groovy Gorilla (supported)
2.0.1-1build6 release (universe)
The Focal Fossa (supported)
2.0.1-1build6 release (universe)
The Bionic Beaver (supported)
2.0.1-1build3 release (universe)
The Xenial Xerus (supported)
1.1.11-1build1 release (universe)
The Trusty Tahr (supported)
1.1.6-1 release (universe)